<?php
if( !defined('ISDVBBS') ){
	header('HTTP/1.0 404 Not Found');
	exit;
}
$skinpath = $spaceConfig_System['s_path'];
print <<<EOT
		<script language="javascript" src="space/script/dv_form.js" type="text/javascript"></script>
		<script language="JavaScript" type="text/javascript">
		<!--
		function CheckForm(form){
			if(form.nick_name&&form.nick_name.value==""){
				alert("{$lang['tpl.str1']}");
				form.nick_name.focus();
				return false;
			}
			if(form.space_name&&form.space_name.value==""){
				alert("{$lang['tpl.str2']}");
				form.space_name.focus();
				return false;
			}
			if(form.space_password&&form.space_password.value==""){
				alert("{$lang['tpl.str3']}");
				form.space_password.focus();
				return false;
			}
			if(form.space_title&&form.space_title.value==""){
				alert("{$lang['tpl.str4']}");
				form.space_title.focus();
				return false;
			}
			if(form.space_ctitle&&form.space_ctitle.value==""){
				alert("{$lang['tpl.str5']}");
				form.space_ctitle.focus();
				return false;
			}
			if(form.getcode){
				if(form.getcode.value==""){
					alert("{$lang['tpl.str6']}");
					form.getcode.focus();
					return false;
				}
			}
			return true;
		}
		//-->
		</script>
		<style type="text/css">
		/* 激活部分开始 */
			.ApplyBlock { width: 100%; height: 34px; text-align: center; color: #666; }
			.ApplyTitleLeft { height: 34px; width: 6px; float: left; background: url("{$skinpath}images/menuleft.gif") #fff no-repeat top left; }
			.ApplyTitleCenter { float: left; color: #fff; height:24px; background: #1799E0; width: 640px; margin:0px 0px 0px 0px; padding-top:10px; border: 0px; }
			.ApplyTitleCenter h1 { margin-top: 0px; font-size: 14px; color: #fff; text-align: center; margin:0px 0px 0px 0px; padding-top: 0px; border: 0px; }
			.ApplyTitleCenter h1 img { vertical-align: middle; }
			.ApplyTitleRight { height: 34px; width: 6px; float: left; background: url("{$skinpath}images/menuright.gif") #fff no-repeat top left; }
			.RegisterBlock { border: 1px solid #1799E0; text-align: left; margin: 0px; padding: 10px 30px 10px 30px; height: 440px; color: #666; }
			hr { color: #999; }
			.RegisterBlock ul { margin-left: -16px !important; margin-left: 28px; margin-top: 8px!important; margin-top: 5px; }
			.RegisterBlock ul li { line-height: 24px; }
			.RegisterBlock button { background: #1D6292 no-repeat 0px 0px; height: 23px; font-size: 12px; border: 1px solid #063060; color: #ffffff; }
			input { border-right: 1px solid #1D6292; border-top: #1D6292 1px solid; border-left: 1px solid #1D6292; border-bottom: 1px solid #1D6292; height: 18px; background: #fff; margin-left: 5px; line-height: 16px; }
		/* 激活部分结束 */
		</style>
		<!--文章导航区开始-->
		<div style="width: 652px; height: 486px; margin-top: 12px; margin-bottom: 22px !important; margin-bottom: 12px;">
			<div class="ApplyBlock">
				<div class="ApplyTitleLeft"></div>
				<div class="ApplyTitleCenter">
					<h1><img alt="" src="{$skinpath}images/left01.gif" align="middle" /> {$lang['tpl.str7']} {$spaceUserName} {$lang['tpl.str8']}</h1>
				</div>
				<div class="ApplyTitleRight"></div>
			</div>
			<div class="RegisterBlock">
				<form action="?action=savereg" method="post" name="apply" id="apply" onsubmit="return CheckForm(this);">
					<strong><img src="{$skinpath}images/more.gif" width="9" height="10" />{$lang['tpl.str9']}</strong>{$lang['tpl.str23']}<br />
				{$lang['tpl.str10']}
					<hr size="1" />
					<strong><img src="{$skinpath}images/more.gif" width="9" height="10" />{$lang['tpl.str11']}</strong>{$lang['tpl.str23']}
					<ul>
						<li>{$lang['tpl.str12']}
							<input onkeyup="javascript:Dv_Form.CheckEnglish(this);" name="space_name" />{$lang['tpl.str24']}
							<button name="loginsubmit" type="submit" value="true" style="width:120px">{$lang['tpl.str13']}</button>
						</li>
						{$lang['tpl.str14']}
					</ul>
				</form>
				<br />
				<form action="?action=savereg" method="post" name="apply" id="apply" onsubmit="return CheckForm(this);">
					<hr size="1" />
					<strong><img src="{$skinpath}images/more.gif" width="9" height="10" />{$lang['tpl.str15']}</strong>{$lang['tpl.str23']}
					<ul>
						<li>{$lang['tpl.str16']}<input name="nick_name" /></li>
						<li>{$lang['tpl.str12']}<input onkeyup="javascript:Dv_Form.CheckEnglish(this);" name="space_name" />{$lang['tpl.str17']}</li>
						<li>{$lang['tpl.str18']}<input type="password" value="" name="space_password" style=">width: 146px;" /></li>
						<li>{$lang['tpl.str19']}<input onkeyup="javascript:Dv_Form.CheckLength(this,150);" size="50" name="space_title" /></li>
						<li>{$lang['tpl.str20']}<input onkeyup="javascript:Dv_Form.CheckLength(this,150);" size="50" name="space_ctitle" /></li>
					</ul>
					<div style="text-align: center; margin-top: 14px;">
						<button name="submitbtn" type="submit" value="true" style="width:60px">{$lang['tpl.str21']}</button>{$lang['tpl.str24']}
						<button name="resetbtn" type="reset" value="true" style="width:60px">{$lang['tpl.str22']}</button>
					</div>
				</form>
			</div>
		</div>
		<!--文章导航区结束-->
EOT;
?>